PERTALIFE - Bug #903

[Performance Management] PMS Final
02/17/2022 04:01 PM - Mega Yunita

Status: Closed Start date: 02/17/2022
Priority: Urgent Due date: 02/24/2022
Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf,

Mohon bantuannya untuk membuatkan validasi pada PMS Final di Project PertaLife dengan beberapa ketentuan :

1. Appraisal Period, hanya menampilkan periode GS yang sudah tersimpan di HR
2. Appraiser autofill dari GS

3. KPI autofill dari GS

4. Skala Penilaian Hasil Kerja autofill dari Index Score

5. Qualification autofill dari Job/Appraisal Catalog

6. Total menampilkan recap summary pehitungan point 3 dan 5

Menu : My WorkPlace > Request > Permormance Management > Perfomance Final
Port : hitp:/remote.minovais.com:31115/
DB : MinovaES_TuguMandiri_Dev

Terimakasih

History

#1 - 02/17/2022 04:04 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/18/2022 08:24 AM - Mr. Yusuf

- Status changed from Assigned to Developing

#3 - 02/18/2022 09:46 AM - Mr. Yusuf

Mega Yunita wrote:

Dear Pak Yusuf,

Mohon bantuannya untuk membuatkan validasi pada PMS Final di Project PertaLife dengan beberapa ketentuan :

1. Appraisal Period, hanya menampilkan periode GS yang sudah tersimpan di HR

Apakah bisa 1 GS beberapa Final?

4. Skala Penilaian Hasil Kerja autofill dari Index Score

Nama Tabelnya apa di DB?

5. Qualification autofill dari Job/Appraisal Catalog

Dah ada contohnya ya, sama seperti 3 employee sebelumnya?
6. Total menampilkan recap summary pehitungan point 3 dan 5
Menu : My WorkPlace > Request > Permormance Management > Perfomance Final

Port : http://remote.minovais.com:31115/
DB : MinovaES_TuguMandiri_Dev

Terimakasih
#4 - 02/18/2022 10:25 AM - Mega Yunita
1. Apakah bisa 1 GS beberapa Final?

Tidak bisa pak, 1 GS hanya untuk 1 Final saja. Sehingga, jika sudah ada data final maka tidak muncul lagi periode yang sama di form finalnya.
4. Nama Tabelnya apa di DB?

untuk Table Index Score adalah PHRPMIDXSCOR

5. Dah ada contohnya ya, sama seperti 3 employee sebelumnya?

iya pak betul

#5 - 02/18/2022 01:06 PM - Mr. Yusuf

Mega Yunita wrote in #note-4:
1. Apakah bisa 1 GS beberapa Final?
Tidak bisa pak, 1 GS hanya untuk 1 Final saja. Sehingga, jika sudah ada data final maka tidak muncul lagi periode yang sama di form finalnya.
4. Nama Tabelnya apa di DB?
untuk Table Index Score adalah PHRPMIDXSCOR
5. Dah ada contohnya ya, sama seperti 3 employee sebelumnya?

iya pak betul

Minta contoh isian summary, pakai excel jg gpp

#6 - 02/18/2022 02:36 PM - Kezia Pawitra Yulianti
- File Design Summary Form Final PMS.xIsx added
- Priority changed from High to Urgent

Dear Pak Ucup,
berikut yaa excelnya

Tks

#7 - 02/21/2022 01:55 PM - Kezia Pawitra Yulianti
Dear Pak Ucup,
berikut ya untuk tabel summary di poin 6
PDSPMSUMTOTALESS
dan PDSPMSUMFINALESS
Terima kasih
#8 - 02/22/2022 09:32 AM - Mr. Yusuf
- File Screenshot (97).png added
Kezia Pawitra Yulianti wrote in #note-7:
Dear Pak Ucup,
berikut ya untuk tabel summary di poin 6
PDSPMSUMTOTALESS
dan PDSPMSUMFINALESS

Terima kasih

Mbak Yaya, saya usul dijadikan bentuk Form aja untuk PDSPMSUMTOTALESS & PDSPMSUMFINALESS seperti terlampir.

#9 - 02/23/2022 01:07 PM - Mr. Yusuf

Mr. Yusuf wrote in #note-8:
Kezia Pawitra Yulianti wrote in #note-7:

Dear Pak Ucup,

berikut ya untuk tabel summary di poin 6
PDSPMSUMTOTALESS

dan PDSPMSUMFINALESS

Terima kasih

Mbak Yaya, saya usul dijadikan bentuk Form aja untuk PDSPMSUMTOTALESS & PDSPMSUMFINALESS seperti terlampir.

Coba dicek lagi mbak, dah saya perbaiki. Saya tampilkan juga ada 5 penilai + self

#10 - 03/21/2022 04:43 PM - Mr. Yusuf
- Status changed from Developing to QA Test

#11 - 09/19/2022 02:22 PM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed
